@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

html {
	width: 100%;
	height: 100%;
}

body {
	font-size :100% ;
	font-family :"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, sans-serif;
　 	line-height :160%;
	width: 100%;
	height: 100%;	
	text-align: left;
	overflow-x: hidden;
}

img {
	display: block;
	vertical-align: bottom;
	border-style: none;
}

li {
	list-style-type: none;
}	

a {
	text-decoration: none;
	color: #FFF;
}

a:focus {
	outline: none;
}

.bi {
	position: absolute !important;
	top: 0!important;
	left: 0!important;
	height: 0!important;
	width: 0!important;
	overflow: hidden !important;
}

.clearfix:after { 
	content: " ";  
	display: block; 
	visibility: hidden; 
	clear: both; 
	height: 0.1px; 
	font-size: 0.1em; 
	line-height: 0; 
}

#wrapper {
	width: 100%;
	position: relative;
}


#wrapper:after {
	content: "";
	display:block;
	width: 100%;
	height: 900px;
	background: #000;
	position: absolute;
	z-index: -200;
}



#contents {
	clear: left;
	margin: -160px auto 0;
	width: 980px;
	height: 100%;
	position: relative;
}


#topContents {
	float: left;
	width: 100%;
}


#topContentsWrapper {
	float: left;
	width: 100%;
	height: 660px;
	border-top: 170px solid #F1D73E;
	background: url(../images/topImage_1600_m.png), url(../images/loading.gif);
	background-repeat: no-repeat, no-repeat;
	background-position: center -260px, center center;
	position: relative;
	z-index: -100;
}

#header {
	float: right;
}

#siteTitle {
	float: right;
	background: url(../images/mt_1.png) no-repeat -5px 0;
	width: 318px;
	height: 114px;
}

#headAddress {
	clear: right;
	float: right;
	width: 100%;
	margin: 10px -2px 0 0;
	font-weight: bold;
	font-size: 140%;
	text-shadow: 1px 1px 1px #FFF;
}

#headAddress dt {
	float: left;
	
}


#televiseProgram {
	float: left;
	width: 430px;
	height: 200px;
	margin: 440px 0 0 20px;
}


#televiseTitle {
	float: left;
	background: url(../images/mt_1.png) no-repeat 0 -569px;
	width: 178px;
	height: 92px;
	margin: 0 0 0 9px;
}

#programList {
	float: left;
	margin: 10px 0 0 0;
	position: relative;
	width:458px;
	min-height: 180px;
	background: rgba(17, 164 ,222, .8);
	color: #FFF;
	font-weight: bold;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#programList:before {
	content: "";
	display: block;
	background: url(../images/mt_1.png) no-repeat 0 -670px;
	width: 248px;
	height: 278px;
	position: absolute;
	bottom: -120px;
	left: -80px;
	z-index: -1;
}

#programList:after {
	content: "";
	display: block;
	background: url(../images/mt_1.png) no-repeat 0 -670px;
	width: 248px;
	height: 278px;
	position: absolute;
	top: -80px;
	right: -90px;
	z-index: -1;
}

.todaysProgramLi,
.todaysProgramDl,
.todaysProgramDl>dt,
.todaysProgramDl>dd {
	float: left;
}

.todaysProgramLi {
	width: 100%;
	margin: 10px 0 0 0;
}

.todaysProgramLi:first-child {
	margin-top: 0;
}


.todaysProgramGenre {
	margin: 0 10px;
	padding: 0 10px;
	min-width: 64px;
}

.todaysProgramContentsDl,
.todaysProgramDd {
	font-size: 110%;
	text-shadow: -1px -1px 1px #069;
}

.todaysProgramDd {
	margin: -2px 0 0 0;
}

.baseball {
	text-shadow: -1px -1px 1px #C39;
	background: rgba(255, 78, 129, .85);
}

.mlb {
	text-shadow: -1px -1px 1px #C39;
	background: rgba(171, 0, 0, .85);
}

.soccer {
	text-shadow: -1px -1px 1px #099;
	background: rgba(69, 232, 177, .85);
}

.tennis {
	text-shadow: -1px -1px 1px #099;
	background: rgba(80, 212, 80, .85);
}

.combative {
	text-shadow: -1px -1px 1px #AE2E06;
	background: rgba(242, 21, 2, .85);
}

.rugby {
	text-shadow: -1px -1px 1px #B3470B;
	background: rgba(255, 71, 11, .85);
}

.golf {
	text-shadow: -1px -1px 1px #2B7411;
	background: rgba(106, 133, 40, .85);
}

.other {
	text-shadow: -1px -1px 1px #4EB7F9;
	background: rgba(78, 220, 255, .85);	
}

.closed {
	text-shadow: -1px -1px 1px #06C;
	background: rgba(35, 67, 115, .85);	
}

.vs {
	margin: 0 10px;
}
 
.todaysProgramComment {
	font-size: 90%;
} 


#businessHour {
	float: right;
	width: 430px;
	height: 200px;
	position: absolute;
	top: 580px;
	right: 20px;
}


#businessHourTitle {
	float: right;
	background: url('../images/mt_1.png') no-repeat -359px -7px;
	width: 378px;
	height: 137px;
}

#mainNav {
	float: left;
	width: 100%;
	height: 100px;
	background: #F1D73E;
}

#mainNavList {
	clear: left;
	margin: 20px auto 0;
	width: 960px;
	height: 100px;
}

.mainNavLi {
	float: left;
	width: 300px;
	height: 100%;
	margin: 0 30px 0 0;
}

.mainNavLi:last-child {
	margin-right: 0;
}

.mainNavLi a {
	display: block;
	float: left;
	width: 100%;
	height: 100%;
	z-index: 400;
}


.mainNavLi a:before {
	content: "";
	float: left;
	margin: 10px 0 0 0;
	display: block;
	background: url(../images/mt_3.png) no-repeat 0 -246px;
	width: 37px;
	height: 42px;
}

.mainNavLi .subStr {
	float: left;
	width: 80%;
	margin: 0 0 0 10px; 
}

.mainNavLi .mainStr {
	float: left;
	width: 80%;
	margin: 0 0 0 10px; 
	font-size: 160%;
	font-weight: bold;
}



@media screen and (max-width:1400px){
	.mainNavLi .mainStr {
		font-size: 140%;
	}

}


#balloon1 {
	background: url(../images/mt_1.png)  no-repeat 0 -154px;
	width: 435px;
	height: 389px;
	position: absolute;
	top: 0;
	left: -80px;
}

#balloon2 {
	background: url(../images/mt_1.png)  no-repeat -467px -163px;
	width: 163px;
	height: 140px;
	position: absolute;
	top: 260px;
	left: 330px;
}

#balloon3 {
	background: url(../images/mt_1.png)  no-repeat -436px -316px;
	width: 356px;
	height: 321px;
	position: absolute;
	right: -30px;
	top: 190px;
}


.sections {
	float: left;
	width: 100%;
	margin: 30px 0 0 0;
}

#intro {
	margin-top: 330px !important;
}

.sections h2 {
	float: left;
	width: 100%;
}


#introHeader {
	float: left;
	margin: -10px 0 0 0;
	background: url(../images/andoru_interior.png) no-repeat;
	background-position: right top;
	width: 100%;
	height: 340px;
}

#introTitle {
	background: url(../images/mt_2.png) no-repeat 0 0;
	width: 377px;
	height: 316px;
	margin: 10px 0 0 0;
}

#introDescription {
	float: left;
	width: 100%;
	background: url(../images/mt_2.png) no-repeat 0 -323px;
	width: 762px;
	height: 142px;
	margin: 40px 0 0 109px;
}

#introMessage {
	float: left;
	width: 500px;
	margin: 200px 0 0 240px;
	font-size: 130%;
	line-height: 150%;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: center;
}

#interior1 {
	float: left;
	margin: -200px 0 0 30px;
	background: url(../images/andoru_interior.png) no-repeat 0 -430px;
	width: 245px;
	height: 164px;
}


#interior2 {
	float: right;
	margin: -230px 20px 0 0;
	background: url(../images/andoru_interior.png) no-repeat -310px -352px;
	width: 213px;
	height: 138px;
}

.sectionIndex {
	float: left;
	border-top: 24px solid #000;
}


#partySection {
	width: 535px;
	margin: 80px 0 0 0;
}


#partyTitle {
	float: left;
	margin: -45px 0 0 100px;
	background: url(../images/mt_3.png) no-repeat 0 0;
	width: 280px;
	height: 45px;
}

#partyServiceList {
	float: left;
	padding: 20px;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.partyLi {
	float: left;
	width: 100%;
	font-size: 120%;
	font-weight: bold;
}

#mapTitle {
	float: right;
	margin: 120px 0 0 0;
	background: url(../images/mt_2.png) no-repeat -437px -51px;
	width: 298px;
	height: 200px;
}

#programTitle {
	float: left;
	margin: -46px 0 0 420px;
	background: url(../images/mt_3.png) no-repeat 0 -52px;
	width: 372px;
	height: 46px;
}

#programTimeTable {
	float: left;
	width: 100%;
	margin: 30px 0;
}

.programLi {
	float: left;
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-weight: bold;
	background: #F1D73E
}

.programLi:nth-child(even) {
	background: rgba(241, 215, 62, .6);
}

.programLi dl,
.programLi dt,
.programLi dd {
	float: left;
}

.programLi>dl {
	width: 100%;
	
}

.leftProgramDl {
	float: left;
	width: 500px;
}

.rightProgramDl {
	float: right;
	width: 330px;
}

dt.programDate {
	background: url(../images/mt_3.png) no-repeat -161px -257px;
	width: 24px;
	height: 21px;
	margin: 0 10px 0 0;
}


dt.programTime {
	background: url(../images/mt_3.png) no-repeat -193px -258px;
	width: 19px;
	height: 20px;
	margin: 0 10px 0 20px;
}

.rightProgramDl dt.programTime {
	clear: left;
	float: left;
	margin-left: 0 !important;
}

dd.programTime {
	margin: 0 20px 0 0;
}

dd.programTitle {
	font-size: 120%;
	margin: -2px 0 0 0;
}

.menuList {
	float: left;
	width: 100%;
	font-weight: bold;
}


#foodMenu {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
}

#foodMenu:after {
	content: "";
	display: block;
	background: url(../images/mt_3.png) no-repeat -70px -334px;
	width: 141px;
	height: 94px;
	position: absolute;
	right: 100px;
	bottom: 0;
}


#foodMenu h2 {
	position: relative;
	margin: 20px 0 10px 34px; 
}

.leftFoodDiv h2:first-child {
	margin-top: 10px !important;
}

.rightFoodDiv h2:first-child {
	margin-top: 10px !important;
}

#foodMenu h2:before {
	content: "";
	display: block;
	float: left;
	position: absolute;
	left: -34px;
	background: url(../images/mt_3.png) no-repeat -46px -256px;
	width: 26px;
	height: 26px;
}

#foodMenu h2:after {
	content: "";
	display: block;
	position: absolute;
	right: 250px;
	top: -3px;
	background: url(../images/mt_3.png) no-repeat -80px -249px;
	width: 37px;
	height: 42px;
}


.pinchHitter:after {
	content: "";
	display: block;
	position: absolute;
	right: 250px;
	top: -10px !important;
	background: url(../images/mt_3.png)no-repeat -124px -247px !important;
	width: 29px;
	height: 43px;
}


#foodMenuTitle {
	float: left;
	margin: -46px 0 0 420px;
	background: url(../images/mt_3.png) no-repeat -1px -114px;
	width: 338px;
	height: 48px;
}


.foodDiv {
	float: left;
	width: 460px;
	padding: 20px 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
} 

.foodDiv h2 {
	margin: 20px 0;
}

.leftFoodDiv {
	float: left;
}

.leftFoodDiv h2 {
	margin-left: 210px !important;
}


.leftFoodDiv .menuList {
	float: right;
	width: 280px;
}

.rightFoodDiv .menuList {
	float: left;
	margin-left: 60px; 
}

.rightFoodDiv h2 {
	margin-left: 90px !important;
}


#drinkMenu {
	margin-bottom: 30px;
	position: relative;
}


#drinkMenu:after {
	content: "";
	display: block;
	background: url(../images/mt_3.png) no-repeat -70px -334px;
	width: 141px;
	height: 94px;
	position: absolute;
	right: 100px;
	bottom: 0;
}

#drinkMenuTitle {
	float: left;
	margin: -46px 0 0 420px;
	background: url(../images/mt_3.png) no-repeat 0 -180px;
	width: 339px;
	height: 47px;
}

#drinkMenu h2 {
	float: left;
	width: 100%;
	text-align: center;
	margin: 30px 0 0 0;
	position: relative;
}

#cocktailTitle {
	margin-top: 20px !important;
}

#drinkMenu .leftFoodDiv .menuList {
	float: right;
	width: 280px;
}

#alcolTitle:before {
	content: "";
	display: block;
	position: absolute;
	left: 240px;
	top: -10px;
	background: url(../images/mt_3.png) no-repeat -6px -481px;
	width: 41px;
	height: 51px;
	opacity: .6;
}

#alcolTitle:after {
	content: "";
	display: block;
	position: absolute;
	right: 240px;
	top: -10px;
	background: url(../images/mt_3.png) no-repeat -6px -481px;
	width: 41px;
	height: 51px;
	opacity: .6;
}

#cocktailTitle:before {
	content: "";
	display: block;
	position: absolute;
	left: 240px;
	top: -10px;
	background: url(../images/mt_3.png) no-repeat -3px -301px;
	width: 41px;
	height: 47px;
	opacity: .6;
}

#cocktailTitle:after {
	content: "";
	display: block;
	position: absolute;
	right: 240px;
	top: -10px;
	background: url(../images/mt_3.png) no-repeat -3px -301px;
	width: 41px;
	height: 47px;
	opacity: .6;
}



#footer {
	float: left;
	width: 100%;
	background: #F1D73E;
}

#footContents {
	clear: left;
	width: 980px;
	margin: 30px auto;
	padding: 0 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#footLeftDiv {
	float: left;
	width: 600px;
}

#footRightDiv {
	float: right;
	width: 300px;
}

.footContent {
	float: left;
	width: 100%;
	height: 100%;
}

#inquirySection {
	margin: 20px 0 0 0;
}


.footContent h3 {
	float: left;
	width: 100%;
	font-size: 100%;
	margin: 0 0 20px 0;
}

.footContent h3:before {
	content: "";
	display: block;
	float: left;
	margin: -2px 10px 0 0;
	background: url(../images/mt_3.png) no-repeat -46px -256px;
	width: 26px;
	height: 26px;
}

.fb-like-box {
	float: left;
	width: 100% !important;
}


#contactForm {
	float: left;
}

#contactForm p,
#contactForm input,
#contactForm textarea {
	float: left;
	border: none;
}

#contactForm p {
	width: 100%;
	margin: 10px 0 0 0;
	font-weight: bold;
}

#contactForm p:first-child {
	margin-top: 0;
}

#contactForm input {
	height: 2em;
	width: 200px;
	padding: 5px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#contactForm textarea {
	padding: 5px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 106%;
}

#contactForm input[type="submit"] {
	margin: 20px 0 0 0;
	background: #FFF;
	width: 106%;
}

#senddingResult {
	float: left;
	width: 100%;
}

#mapFigure {
	float: left;
	background: url(../images/mt_2.png) no-repeat -437px -51px;
	width: 298px;
	height: 200px;
	margin: -20px  0 0 0;
}

#mapCaption {
	float: left;
	margin: 228px 0 0 0;
	background: url(../images/mt_2.png) no-repeat -433px -269px;
	width: 319px;
	height: 41px;
}

#footAddress {
	float: left;
	margin: 88px 0 0 0;
	width: 320px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	background: #231815;
	font-size: 120%;
	padding: 10px 0;
}

#footAddress dt {
	float: left;
}

.email {
	position: relative;
}

.email:after {
	content: "@";
	display: block;
	position: absolute;
	left: 123px;
	top: 0;
}

.open {
	margin: 0 10px 0 0;
}

#postalCode {
	display: block;
	font-size: 70%;
	width: 100%;
}

#copyright {
	float: left;
	margin: 30px 0 0 0;
	width: 100%;
	text-align: center;
	font-weight: bold;
}

#toTop {
	display: none;
	position: fixed;
	right: 0;
	bottom:0;
	width: 60px;
	height: 20px;
	text-align: center;
	padding: 20px 0;
	font-size: 200%;
	font-weight: bold;
	border-radius: 30px;
	background: #F1D73E;
}

